# Material and outcomes of the OSCAR user testing session

This archive contains all the results obtained from the user testing session of OSCAR, described in https://w3id.org/people/essepuntato/papers/oscar-savesd2018.html. The subjects that were involved in the test have been anonymized.

This archive contains these files:
1. **background.csv**, the answers provided by the subjects on their background experience;
2. **sus.csv**: the answers to the SUS questionnaire provided by the subjects;
3. **sus-stats.txt**: the results calculated from the SUS questionnaires;
4. **ground-analysis.ods**: a set of free textual answers to 4 different questions provided by the subjects, which aim at understanding the experience of using OSCAR for addressing the tasks to address in the user testing session. These answers have been classified as either negative or positive comments and belong to a specific category;
5. **tasks.ods**: the accuracy of outcomes returned by the subjects as results of the tasks addressed.

 
